html {
  height: 100%;
}
body {
	height: 99% !important;
	vertical-align: top !important;
	background-color: #fdfdfd !important;
	background-size: 2% 4% !important;
	/*font-family: "Droid Serif",serif,"google" !important;*/
	color: #212121 !important;
}
.header-div{
    /*width: 98%;*/
    height: 144px;
    margin-top: 4px;
    margin-left: auto;
    margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

	-webkit-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 1px 1px rgba(0,0,0,0.75);
}

.feedback-modal  {
	-webkit-backdrop-filter: sepia(1) blur(2px);
  	backdrop-filter: sepia(1) blur(2px);
	padding-top: 10%;
}
.feedback-modal .modal-header,
.feedback-modal .modal-footer {
	background-color: rgb(206 241 241 / 70%);
}
.feedback-modal .modal-footer button {
	width: 100%;
}

#vertragModal {
	-webkit-backdrop-filter: saturate(80%) blur(2px);
  	backdrop-filter: saturate(80%)blur(2px);
	border: none;
}
#vertragModal .modal-fullscreen {
	width: 90vW !important;
	margin: 0 auto 0 auto !important;
	/*border: 1px solid #2d2d2d;*/
	height: 90% !important;
	box-shadow: inset 0 3px 6px rgba(0,0,0,0.16), 0 4px 6px rgba(0,0,0,0.45);
}

.main-page-header-row{
	width: 100% !important;
	height: auto !important;
	text-align: center !important;
}

.header-div .title{
	text-align: center;
	font-size: 3.5vw !important;
	color: #f58905 !important;
}
.header-div .ak-logo{
	text-align: left !important;
}
.header-div .ak-logo img{
	padding: 0px !important;
    height: 124px !important;
    width: auto !important;
	text-align: left !important;
}
.header-div .bs-logo{
	text-align: right !important;
	padding-right: 3%;
}
.header-div .bs-logo img{
	padding: 0px !important;
    height: 124px !important;
    width: auto !important;
	text-align: right !important;
	float: right;
}

.header-text{
    width:100%;
   	height:100%;
    padding-top: 6px;
   	text-align:center;
    color: #4b4d51;
    text-decoration: overline;
    text-decoration: underline;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 32pt;
    font-weight: bold;
}
.header-text img{
    max-width: 100%;
    height: auto;
}
.footer-div{
	display: block !important;
    position: fixed;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    bottom: 0px;
    height: 24px;
    background-color: #5c5d61;
    color: #d3d7af;
    border: 1px solid #444540;
    text-align: center;
}
fieldset{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:1.1em;
	border: 1px solid black;
}
legend{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color: #000;
	display: block;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    text-align:left;
}
textarea{
	width:100%;
}
#logout{
	/*width: 144px;*/
}
#logout img{
	display: inline-block;
	margin-top: -5px;
	margin-left: 8px;
	/*display: inline-block;
	background-image: url('../images/icons/logout.png');
	background-repeat: no-repeat;
	width: 182px;*/
}

.login-user{
	display: block;
	float: right;
}
.login-user .user-label{
	font-size: 1rem;
	color: #222222;
	padding-top: 4px;
}
@media(max-width:1024px){
	.login-user{
		display: block;
		width: 100%;
	}
}
@media(max-width:426px){
	.login-user .user-label{
		font-size: 2.3vw;
	}
}

.index-body{
	height:100%;
	width: 100%;
}
.content-main-div{
	height:100%;
}
#container{
	height:100%;
	border: 2px solid #717070;
}
#container-fluid{
	border: 5px black;
}

.booking-form-container div {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

#menu-items{
	text-align:center; 
	background-color:#a1a2a3; 
	height:80px;
	display: table;
	width: 100%;
	border-radius:10px;

}
#menu-items span{
	vertical-align:middle;
	text-align:left;
	display: table-cell;
	padding:16px;
	
}
#footer{
	margin-top:3px;
	height:80px;
	width:100%;
	background-color: #a1a2a3;
	border-radius:10px;
}

#form-rows div{
    font-size: 1rem;
	margin-top:6px;
}

#form-rows div.form-check{
	/*margin-left:1.5rem;*/
}



.menu-field{
	margin-top: 10px;
	margin-bottom:20px;
	padding-bottom: 12px;
	width: 100%;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
.form-rows{
	padding:6px;	
}

.container h1{
	text-align:center;	
}
.main-row{
	text-align:center;
	/*border-radius:4px;*/
}
.header{
	height:86px;
	text-align:center;
    background-color: #fff;
    margin-bottom: 6px;
}
.text-left{
	text-align:left;
}
.error-message{
    margin-top: 20px;
    color: #db0303;
    font-weight: bold;
}
.menu-div button:hover{
		background-color: #ff7F2A;
		color: #000 !important;
}
.menu-div .btn-home {
	border-top-left-radius: 5px !important;
	border-bottom-left-radius: 5px !important;
}
.menu-div .btn-logout {
	border-top-right-radius: 5px !important;
	border-bottom-right-radius: 5px !important;
}

.wochenplan-items-action{
	padding: 8px;
}
.wochenplan-items-action .row{
	align-items: flex-end;
}
.wochenplan-items-action .datetimepicker{
	width: 75% !important;
}
.wochenplan-items-action .datetimepicker .ui-datepicker-trigger{
	display: inline-block !important;
}

.login-main-content{
	height:39em;
	width: 100%;
	background-color:#ffffff;
	margin-top:-18px;
	vertical-align: middle;
	text-align: center;
	border-radius:4px;
}
.row-main-content{
	height:100%;
	width:100%;
	background-color:#ffffff;
	margin-top:-18px;
	vertical-align: middle;
	text-align: center;
	border-radius:4px;
}
.body-main-content{
	height:100%;
	width:100%;
	background-color:#ffffff;
	margin-top:2px;
	vertical-align: middle;
	text-align: center;
}

#bookings_container .header-row{
	color: #fff !important;
    background-color: #fd9727 !important;
	border: 1px solid #d3d3d3;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
#bookings_container .bookings-results-items{
	 margin-top: 16px;
	 padding-bottom: 8px;
	 border: 2px solid #d3d3d3;
	 background-color: transparent;
 }

.bookings-form-results-page-actions-group{
	padding-top: 15px;
	/*background-color: #feb645;
	border: 1px solid #e3e3e3;*/
}

.bookings-results-div{
	margin-top: 15px;
	padding-top: 15px;
	padding-bottom: 30px !important;
}

.booking-single-item-action-buttons{
	margin-top: 9px !important;
}

.booking-single-item-action-buttons div{
	margin-top: 4px !important;
}

.user-container {
	margin-top: 60px;
	border: 1px solid #3d3d3d;
	padding: 15px;
	color: #488aff;
	font-weight: 600;
}
.users-single-row {
	margin-top: 8px;
	margin-bottom: 8px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #000;
}

@media only screen and (max-width: 1200px) {
    /* For mobile phones: */
    .booking-single-item-action-buttons{
		margin-top: 9px !important;
	}
}

@media only screen and (min-width: 769px) {
    /* For mobile phones: */
	.header-div{
		height: auto !important;
	}
    .header-div .title{
		font-size: 3.5vw !important;
	}
}

@media only screen and (min-width: 426px) {
    /* For mobile phones: */
	.header-div{
		height: auto !important;
	}
    .header-div .title{
		font-size: 2.5vw !important;
	}
}

@media only screen and (max-width: 426px) {
    /* For mobile phones: */
    .header-div{
		height: auto !important;
	}
}

.mobile-hide{
	display: block !important;
}
.mobile-display{
	display: none !important;
}
.text-right {
	text-align: right !important;
}



.project-lbl{
	padding-top: 15px !important;
}
.menu-div.btn-group .col {
	margin-bottom: 3px !important;
	padding-right: 3px !important;
}
.menu-div.btn-group button{
	font-size: 1rem;
}
.menu-div.btn-group button{
	display: block;
	border-radius: 5px !important;
	font-size: 1rem;
	width: 100%;
}
@media only screen and (min-width: 1200px) {
	.project-lbl h2{
		font-size: 2.5rem;
	}
}
@media only screen and (max-width: 601px) {
    /* For mobile phones: */
	.mobile-hide{
		display: none !important;
	}
	.mobile-display{
		display: block !important;
	}
	.mobile-pl-3 {
		padding-left: 3rem !important;
	}
	.mobile-pr-3 {
		padding-right: 3rem !important;
	}
	.menu-div.btn-group {
		flex-wrap: wrap;
	}
	.logo-ak, .logo-bs {
		width: 30% !important;
	}
	.project-lbl {
		width: 40% !important;
	}
	.project-lbl h2 {
		font-size: 1rem !important;
	}
}
